Subject: ackanomic digest V2 #285
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Thursday, September 4 1997      Volume 02 : Number 285

----------------------------------------------------------------------

Date: Wed, 3 Sep 1997 22:04:32 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Cheez-Whiz + Llama

> I believe the Cheez-Whiz has been completed. Bidding on it by public 
> auction commences.

I will bid A$9 on it.

> I am creating the following blueprint for a Jaran Llama, providing the 
> necessary pc's. (one I think.)

Hmmm..."Jaran" isn't a reference to Kate Elliott, is it?  I have that book
but haven't read it.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Led Zeppelin IV
Current Book--John D. Fitzgerald:Me And My Little Brain
Quasimodometer--A device for measuring the quality of hunches.

------------------------------

Date: Wed, 3 Sep 1997 21:59:51 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Relaxing, Reloading, and Getting Ahead

> I am going to the Ackanomic Institute of Genetic Replication, where I am 
> undergoing surgery to receive yet another Extra Head, in the hopes that 
> new insights found in my increased cranial capacity might hold the key to 
> either busting the coup or answering the sticky judicial questions my 
> left head's paranoiac tendencies are informing me that the Supreme Court 
> is about to receive.

> Guy Fawkes
> Acka's only practicing tricephalicist

Inspired by this example, I decide I've had enough of the high-flying life.
Besides, with five winged members, I feel a bit superfluous.  Even if I'm
the only one organizing building reattachments these days.  :-)  (Speaking
of which, anyone who wants me to use the Monopole...)

I am going to the Ackanomic Institute of Genetic Replication to have my
wings excised, and I am purchasing two Extra Head mutations.  (Yeah, just
call me a copycay...:-p  )  I am also putting Prosthetic Foreheads on each
of my heads: the PF that Archie Leach gave me on my original head, and the
two I got from mr cwm(the mr cwm and Simon Marty Harriman foreheads)on my
new heads.  Okay, now let's put our heads together.  ("That was a lame
pun!"  "Yeah!")  Shush.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Zappacosta:Nothing Can Stand In Your Way
Current Book--John D. Fitzgerald:Me And My Little Brain
Nonsense makes strange bedfellows.

------------------------------

Date: Thu, 4 Sep 1997 10:36:10 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: acka : Chuch of Odo

As the Founder of the Church of Odo, I am transferring all of its
possessions to Niccolo Flychuck

Niccolo Flychuck
Founder

I ack and thank the Church

Niccolo Flychuck

------------------------------

Date: Thu, 4 Sep 1997 11:02:41 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: RE: Acka: CFJ 453 (Ben)

ThinMan presented the various arguments well.I'll comment on that
conclusion, whichh does not appear to follow from the rest of his
presentation.

On Wed, 3 Sep 1997, Bollinger, John C. wrote:

> 
> Rule 215, the only rule that directs how judges must come to a verdict,
> says this:
> 
> 	All Judgements must be in accordance with all the rules in
> effect at 
> 	the time judgement was invoked, and with respect to the game
> state
> 	at that time. When the rules are silent, inconsistent, or
> unclear on 
> 	the statement in question, however, then the Judge shall
> consider
> 	currently existing game custom and the spirit of the game in
> 	reaching a decision.
> 
> If, then, after considering game custom and the spirit of the game, a
> judge is still faced with multiple interpretations which are each,
> individually, equally in accordance with the rules with respect to the
> current game state, the rules do not indicate a particular one of those
> to prefer.  But (and here, I think, is where Niccolo and I diverge)
> that does not mean that the judge may not choose one over the rest!
> Quite the contrary; as the rules no longer guide the judge in that
> situation, I claim that he is free to choose any interpretation he
> likes from among the balanced alternatives.  This is creating game
> custom where none existed before, but it has happened before in Acka's
> history.  That this is possible is part of the purpose of the whole CFJ
> process, in my opinio

> 
> Now, as to interpretations (a) and (c) being equally balanced: the
> rules do not require either of them to be correct.  Nowhere do the
> rules stipulate that an instance of an entity's name in the rules
> must be interpreted as a reference to that entity.  By custom that is
> the usual interpretation.  In this case, however, that custom cannot
> distinguish between (a) and (c).  What remains?  The Vulcan Party
> predates the creation of Rule 1, whereas "The organization Vulcan"
> postdates it.  Therefore there was a period during which rule 1 had,
> I claim, a single, unambiguous interpretation: (a).  That that was once
> the correct interpretation does not necessarilly mean that it must
> continue to be, but it does set a precedent that can guide the judge
> should there be no stronger indication.  As always, however, it comes
> down to the Judge's opinion.

I'd like to add my own Bronch Torch reasoning, and let the record show
that it should follow ThinMan's:
The fact is that ThinMan agrees that the intepretation of Rule 1 is
ambigous, anbd has stated that the very existence of such a strong debate
support this amiguity.
We both appear to agree that Rule 1 can't empower both  Organizations. Our
reasons may not be identical. I argue this on the grounds that Rule 1
claims to empower a single Organization, and there is no precedent in the
acka rules that reference toa specific to a single specific entity is
interpreted as a refference to several entities each of which may suit the
refference by themselves. Also Organizational Action is a regulated
action, and the action here the action of a single ORganization, to
interpret this as the action or two seperate Organization would require a
kind of ORganization action not allowed by the rules.

I further argue that the refference does not resolve to the name of a
single Organization, and yes, the Judge has the priviledge of instituting
Game Custom here, and since the refference does not resolve to a
refference to a single Organization, both the Vulcan Party, and Alfvaen's
Organization Vulcan being reasonalbe interpretations of the text of the
rule, its effect is the same effect that rule would have had if the
refference was to a nonexistent Organization, which could also not be
resolved as a refference to a single Organization. 
Whether the actual number of entities that can be the entities
refferencedby this rule is 0,2, or 20 is immaterial. It isn't 1, and that
the important point.
That is why I argue that this CFJ should be judged True.

Niccolo Flychuck

------------------------------

Date: Thu, 4 Sep 1997 11:08:16 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: The Pending IP

I never claimed for a moment that these actions represent in any way
anyone but myself. I also protestthis attempt to intepret my actions. The
matter is simple. In at least one case Malenkai has attempt to  use the
power of his Office to further the cause of the Tyrrany, by casting that
controversial tie-breaker, with the intended consequence of usurping power
to a  group which includes himself. While those actions were not entirely
successful, and were part of an interesting act of loophole surfing, they
do constitute an abuse of power, and are reason enough, IMO, for
Impeachment.

Niccolo Flychuck

On Wed, 3 Sep 1997, Aaron V. Humphrey wrote:

> I would like to state here that the IP submitted against the Speaker is
> not an official action of the Rebellion.  It was instigated solely by
> Niccolo Flychuck, who may be a member of the Rebellion, and whose actions
> may be motivated by the desire to overthrow the Evil Tyrannical Ruling
> Elite, but it is far from being a unilaterally approved action.  There
> are those among us who would not wish Malenkai's Speakerhood revoked,
> and will likely vote against the IP despite Malenkai's actions in other
> respects.
> 
> 
> - --
> - --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
> Current Album--Heart:Magazine
> Current Book--Robert Silverberg:The New Springtime
> May God bless and keep the censors...far away from us!
> 
> ------------------------------
> 

------------------------------

Date: Thu, 4 Sep 1997 09:30:29 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Vive la revolution!!

- ----------
> From: Malenkai <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: Vive la revolution!!
> Date: Wednesday, September 03, 1997 10:16 PM
> 
> > any more bright ideas?
> 
> Yeah, I have alot to say about this, but I do not think this is the time 
> or place.  I have spoken at length on the matter privately, though.
> 
> Malenkai

Forgive me if I am being terribly rude, but since when does Malenkai have
access to acka:rebellion posts?  Or was it cc'ed to him?

Balsamic Dragon

------------------------------

Date: Thu, 4 Sep 1997 08:43:27 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Vive la revolution!!

Balsamic Dragon wrote:

> Forgive me if I am being terribly rude, but since when does Malenkai
> have
> access to acka:rebellion posts?  Or was it cc'ed to him?
> 
I presume that the message was delivered to him directly.  A copy
appeared in my mailbox, too.  I didn't even notice that it was
addressed to acka-rebellion until BD complained about Malenkai having
seen it.

HTH

ThinMan

------------------------------

Date: Thu, 4 Sep 1997 06:50:03 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Vive la revolution!!

>> From: Malenkai <[email-masked]>
>> To: [email-masked]
>> Subject: Re: Acka: Vive la revolution!!
>> Date: Wednesday, September 03, 1997 10:16 PM
>> 
>>> any more bright ideas?
>> 
>> Yeah, I have alot to say about this, but I do not think this is the time 
>> or place.  I have spoken at length on the matter privately, though.
>> 
>> Malenkai
> 
> Forgive me if I am being terribly rude, but since when does Malenkai have
> access to acka:rebellion posts?  Or was it cc'ed to him?

Oh, rotfl.

No, Malenkai most emphatically does NOT have access to acka-rebellion!
Let me make this clear!

By now you've probably seen my followup post, but just to make sure
everyone understands what happened:

> Date: Wed, 3 Sep 1997 21:00:36 -0500 (CDT)
> From: Robert Shimmin <[email-masked]>
> Reply-To: [email-masked]
> To: Acka-rebellion <[email-masked]>
                      ^^^^^^^^^

Guy Fawkes made a little error when he set up his address book. (I
understand that he just returned to the university, so presumably he
was setting things up there anew.) His message was posted to the main
list *instead* of being posted here, while at the same time letting
everyone know that this list existed. (Though I'm sure they had long
since guessed that.) Which is why I threatened to call a
snowgod's-disease hearing on him.

breadbox

------------------------------

Date: Thu, 4 Sep 1997 06:56:26 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: RE: Acka: Vive la revolution!!

>> Forgive me if I am being terribly rude, but since when does Malenkai
>> have
>> access to acka:rebellion posts?  Or was it cc'ed to him?
> 
> I presume that the message was delivered to him directly.  A copy
> appeared in my mailbox, too.  I didn't even notice that it was
> addressed to acka-rebellion until BD complained about Malenkai having
> seen it.
> 
> HTH

Yeah, we're a force to be reckoned with, us revolutionaries....

"Don't get us riled up, or else we'll fill your inbox with our secret
plans! That's a promise, dammit! You've been warned!"

breadbox

------------------------------

Date: Thu, 4 Sep 1997 09:17:30 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Vive la revolution!!

breadbox wrote:

> Yeah, we're a force to be reckoned with, us revolutionaries....
> 
> "Don't get us riled up, or else we'll fill your inbox with our secret
> plans! That's a promise, dammit! You've been warned!"
> 
As long as you hand over the stolen plans to our planet-busting
battlestation, go right ahead.  ;-)

ThinMan

------------------------------

Date: Thu, 4 Sep 1997 07:30:36 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: RE: Acka: Vive la revolution!!

>> Yeah, we're a force to be reckoned with, us revolutionaries....
>> 
>> "Don't get us riled up, or else we'll fill your inbox with our secret
>> plans! That's a promise, dammit! You've been warned!"
> 
> As long as you hand over the stolen plans to our planet-busting
> battlestation, go right ahead.  ;-)

You mean the one that require you to say "looks like a snake to me"? I
think Alfvaen already used that one. Didn't seem to have any effect on
you folks.

breadbox
now *whose* side is the Senate on again?

------------------------------

Date: 04 Sep 1997 09:49:04 -0500
From: [email-masked]
Subject: Re: Acka: CFCJ 143 Decision

Malenkai <[email-masked]> writes:

> I'd repost it now, but I have to hit the driving range for a big golf
> tournament I'm in tomorrow.  I hope the appeal limit or some other factor
> of the game state doesn't change while I'm gone :)

	Wouldn't failure of the CotC to timely distribute a verdict be
Malpractice?  Failure of the CotC to distribute would certainly be a
Crime.

- -- 
Archie Leach <[email-masked]>
PGP Fingerprint: 
             BC AB 28 19 A6 A4 FF 5B  CA 4D B4 03 3A A7 F4 5C

------------------------------

Date: Thu, 4 Sep 1997 09:55:41 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFCJ 143 Decision

Archie Leach wrote:

> 	Wouldn't failure of the CotC to timely distribute a verdict be
> Malpractice?  Failure of the CotC to distribute would certainly be a
> Crime.
> 
Absolutely.  However, "timely," in this case, means within three days
of receiving it.

ThinMan

------------------------------

Date: Thu, 4 Sep 1997 08:04:19 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFCJ 143 Decision

>> 	Wouldn't failure of the CotC to timely distribute a verdict be
>> Malpractice?  Failure of the CotC to distribute would certainly be a
>> Crime.
> 
> Absolutely.  However, "timely," in this case, means within three days
> of receiving it.

Yep. As you may have gathered by watching Vulcan install their
Imperium framework, we're not normally a fast-moving bunch here.

:)

breadbox
emoticon added in case I touched a nerve somewhere

------------------------------

Date: Wed, 3 Sep 1997 22:19:44 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Web-Harfing

Well, after two days in DOS, I am finally back in Linux, and have brought
everything(except the Churches--tomrrow...)up to date, as far as I can
tell.  Anyone who finds anything I missed, let me know.  (At the moment I'm
harfing the thread in which, by some means or another, the ETRE is not in
power, and so the world is still flat.  I don't know if I have the stamina
to harf both[all?] threads simultaneously; I'll burn that bridge when I
come to it.)

("Hey, now that you got three heads, why don't you get one of us to do it?"
"You don't even know what a thread is, noodlebrain.")  Quiet.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Ann Mortifee:Journey To Kairos
Current Book--John D. Fitzgerald:Me And My Little Brain
Claviceps lives, bevels baklava.  Lively clavichord lava.

------------------------------

Date: Thu, 4 Sep 1997 10:13:55 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: New Org

I am hereby creating a new Organization named The Matress.

I am giving The Matress A$ 1050.

I suggest that The Matress buy a Trade License.

I approve of that suggestion.

I suggest that The Matress buy a Secret Laboratory.

I approve of that suggestion.

I suggest that The Matress use its Secret Laboratory to create a
Jaran Llama.

I approve of that suggestion.

ThinMan

------------------------------

Date: Thu, 4 Sep 1997 09:25:32 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFCJ 143 Decision

> Archie Leach wrote:

> > 	Wouldn't failure of the CotC to timely distribute a verdict be
> > Malpractice?  Failure of the CotC to distribute would certainly be a
> > Crime.

> Absolutely.  However, "timely," in this case, means within three days
> of receiving it.

On the other hand, Rule 400 also says, "Officers, in good faith, shall do
all tasks and duties as quickly as feasible to keep the game moving along."
I honestly can't see how quoting breadbox's already-posted reasoning would
have required that much effort from the CotC, so really e could have done
it before going off to practice his golf.  :-)  Well, maybe there's some
checking that needed to be done.  But delaying the performance of one's
Duties for one's own personal gain?  That's a bit iffy, IMHO.  I can see it
to try to help making a situation easier, like waiting to announce an
Election until all the players who want to run make themselves Voting...
Ah, well, I'm sure there's a long game history behind it.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Paul Young:I Was In Chains
Current Book--Ray Aldridge:The Emperor of Everything
People never travel to look at flat landscapes.

------------------------------

Date: Thu, 4 Sep 1997 09:27:27 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: New Org

> I am hereby creating a new Organization named The Matress.

> I am giving The Matress A$ 1050.
 
> I suggest that The Matress buy a Trade License.
 
> I approve of that suggestion.
 
> I suggest that The Matress buy a Secret Laboratory.
 
> I approve of that suggestion.
 
> I suggest that The Matress use its Secret Laboratory to create a
> Jaran Llama.
 
> I approve of that suggestion.

Damn.  It _really_ is time to fix the Secret Laboratory Rule, IMHO.  Even
if you pay A$1000 and can only use it once a month, instant Gadgets of any
kind are way too unbalancing.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Paul Young:I Was In Chains
Current Book--Ray Aldridge:The Emperor of Everything
There's too many clues in this room.

------------------------------

Date: Thu, 4 Sep 1997 10:39:20 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: New Org

Alfvaen wrote:

> Damn.  It _really_ is time to fix the Secret Laboratory Rule, IMHO.
> Even
> if you pay A$1000 and can only use it once a month, instant Gadgets of
> any
> kind are way too unbalancing.
> 
I tend to agree.  I will note, also, that it was mainly because of
the possibility that someone _else_ would try to do the same thing
that I had to do it first.  If I could have been assured that no
Llama could be created for a few days, then I would have considered
alternatives.  Now I've got (almost) all my money in my Matress.  :-)

Also, I don't think that the Llama is a well-conceived idea.  That
which you (whoever that is) had in mind for Vulcan, I (or perhaps,
in the future, someone else) can do to any other Organization.
Imagine the implications of applying it to GF mini-storage or RexBank,
for instance.  (I do not, at this time, intend to use the Llama on
any organization, although I reserve the right to do so in the future.)

ThinMan

------------------------------

Date: Thu, 04 Sep 1997 20:29:35 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: New Org

Bollinger, John C. wrote:
> 
> I am hereby creating a new Organization named The Matress.
> 
> I am giving The Matress A$ 1050.
> 
> I suggest that The Matress buy a Trade License.
> 
> I approve of that suggestion.
> 
> I suggest that The Matress buy a Secret Laboratory.
> 
> I approve of that suggestion.
> 
> I suggest that The Matress use its Secret Laboratory to create a
> Jaran Llama.
> 
> I approve of that suggestion.
> 
> ThinMan

This last fails. By r1013:

An Organization that has a Secret Laboratory may, as an action, build a 
Gadget from any existing *non-lonely* [emphasis mine] Blueprint once per 
calendar month. This new Gadget is created in the Organization's 
possession. 

As there are no llamas yet, the blueprint is still lonely.

**two-star

------------------------------

Date: Thu, 04 Sep 1997 20:37:17 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: New Org

Bollinger, John C. wrote:
> 
> Alfvaen wrote:
> 
> > Damn.  It _really_ is time to fix the Secret Laboratory Rule, IMHO.
> > Even
> > if you pay A$1000 and can only use it once a month, instant Gadgets of
> > any
> > kind are way too unbalancing.
> >
> I tend to agree.  I will note, also, that it was mainly because of
> the possibility that someone _else_ would try to do the same thing
> that I had to do it first.  If I could have been assured that no
> Llama could be created for a few days, then I would have considered
> alternatives.  Now I've got (almost) all my money in my Matress.  :-)
> 
> Also, I don't think that the Llama is a well-conceived idea.  That
> which you (whoever that is) had in mind for Vulcan, I (or perhaps,
> in the future, someone else) can do to any other Organization.
> Imagine the implications of applying it to GF mini-storage or RexBank,
> for instance.  (I do not, at this time, intend to use the Llama on
> any organization, although I reserve the right to do so in the future.)
> 
> ThinMan

I believe that Guy Fawkes and Rex Mundi would have sufficient time to 
return the orgs' belongings to themselves. And if this encourages 
"banks" to cooperate (i. e. merge) in order to defend themselves from 
raiders, this could be fun as well. I do not believe this is inherently 
imbalancing, it'll just require a bit of thought on the part of anyone 
who is worried about being a victim. Perhaps they may bribe people into 
signing a non-raiding contract. There are options.

**two-star

------------------------------

Date: Thu, 4 Sep 1997 11:59:43 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Proposal 2283 accepted

> 
> Results of Proposal 2283
> 
> 14/19 votes: Quorum achieved
>              (Your Tabulator thanks you for the strong turnout.)
> 9/11 YES votes: Proposal accepted
> 
> 
> > Proposal 2283 - Thu 28 Aug 1997 09:23:25
> > Vive la Revolution!
> > Balsamic Dragon
> > 
> > Proposal Number Whatever:
> > 
> > Vive la Revolution!
> > 
> > There shall be a unique organization known as The Revolution.  Its sole
> > purpose shall be to attempt to thwart the rise to power of the Vulcan
> > Party.  Anyone may join the Revolution by publically declaring that
they
> > are doing so, unless they are a member of the Vulcan Party.  All
Revolution
> > members are encouraged to wear tri-cornered hats and post revolutionary
> > sentiment (i.e., Viva la Revolution!) at the end of their posts.. 
There
> > will be a day upon which the Revolution will come.  At this day, which
can
> > only be set by a separate proposal, the Vulcan Party will be the first
up
> > against the wall.
> > 

Okay, here goes nothing:  

1.  There now exists a unique entity of the type "organization" called The
Revolution.  

2.  Entities are only unique if the rules say they are.  There are no other
unique organizations under the rules.

3.  If an entity is unique, and there are other non-unique entities of that
type, all of those entities are destroyed.

4.  Therefore, all other organizations besides The Revolution are
henceforth destroyed.  

5.  This includes the Vulcan Party.

6.  And we didn't even like your damn tea anyway!

7.  Please thank Onieros for his harfy idea!

8.  Viva la Revolution!

Balsamic Dragon (a true Bostonian at heart!)

------------------------------

Date: Thu, 4 Sep 1997 09:48:01 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka : Chuch of Odo

> As the Founder of the Church of Odo, I am transferring all of its
> possessions to Niccolo Flychuck

I presume that this includes the land and building owned by the Church,
but, perforce, not its Pointy Ears.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Iron Maiden:Seventh Son of A Seventh Son
Current Book--Ray Aldridge:The Emperor of Everything
'It almost seemed as if it were a sort of thing,' she said.

------------------------------

Date: Thu, 4 Sep 1997 09:41:56 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: The Pending IP

> I never claimed for a moment that these actions represent in any way
> anyone but myself. I also protestthis attempt to intepret my actions. The
> matter is simple. In at least one case Malenkai has attempt to  use the
> power of his Office to further the cause of the Tyrrany, by casting that
> controversial tie-breaker, with the intended consequence of usurping power
> to a  group which includes himself. While those actions were not entirely
> successful, and were part of an interesting act of loophole surfing, they
> do constitute an abuse of power, and are reason enough, IMO, for
> Impeachment.

As you wish.  Just thought I'd make clear the Rebellion's lack of official
stance on the issue.

Now, on his blatant refusal to release the results for CFCJ whatever-it-is
(am I the only one who forgets those numbers instantly?), _that_ is more of
an impeachable offense.  But I'll let it ride unless he takes it to
extremes.  Besides, I'm still convinced that my attempt to remove the ETRE
from power worked.  (Though I've only been skimming the discussion between
you and ThinMan...)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Iron Maiden:Seventh Son of A Seventh Son
Current Book--Ray Aldridge:The Emperor of Everything
The things which you do not see are connected by spokes.

------------------------------

Date: Thu, 4 Sep 1997 09:57:58 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Ceasefire

I might as well get up on Guy Fawkes' Soapbox for this:

As President of Ackanomic, founder of The Rebellion, and a member of the
Committee For Understanding, I would like to ask both sides to enter into a
ceasefire.

What this means is the following:  I would ask that no-one on either side
initiate any new offensive activity.  Defensive actions may be taken;
I'm not trying to use this to get the Vulcan party to leave itself open to
attacks that are already in process, unless of course they haven't noticed
them yet.  And any proposals still in the queue need not be retracted
by their submitters.  Also, any actions by the Vulcan party that are
specifically aimed at its own removal from power are perfectly acceptable.

This all assumes that one of the several attempts to remove the Vulcan
party from power have not been successful, which I personally do not
believe, but we must wait for the Courts' rulings on these matters.  That
is another motivation for the Ceasefire, to try to minimize any
further thread-splitting.

This proposed Ceasefire may last until at least this coming Monday.  I
would ask both sides to, in good faith, not take advantage of the other
side's inaction before that time.  If the Vulcan party has(in such threads
where it is still in power)removed itself from power by that time, then of
course the Ceasefire becomes null and void then.

The Game of Ackanomic will survive this trouble, as it has survived so many
before.  We shall all be wiser for the experience.  And some of us may have
been having fun anyway.  (Not _me_, personally, but I'm told that some have
regarded this as a welcome change...)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Iron Maiden:Seventh Son of A Seventh Son
Current Book--Ray Aldridge:The Emperor of Everything
Candidates should write on at least one side of the paper.

------------------------------

Date: Thu, 4 Sep 1997 11:01:24 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: New Org

Two-star wrote:

> This last fails. By r1013:
> 
> An Organization that has a Secret Laboratory may, as an action, build
> a 
> Gadget from any existing *non-lonely* [emphasis mine] Blueprint once
> per 
> calendar month. This new Gadget is created in the Organization's 
> possession. 
> 
> As there are no llamas yet, the blueprint is still lonely.
> 
Ah, how nice.  I had overlooked that non-lonely bit.  In that case, I
urge you to destroy that Blueprint, and I even offer to reimburse you
for the processing chip it cost you.  I really don't think that having
such a gadget in Ackanomic is in anyone's interest.  Moreover, I advise
everyone that Vulcan is currently evaluating a draft of our abdication
plan.  I expect that we will enact the final version of that plan by
the end of the week (if, in fact, it is possible for us to do so at
all).

ThinMan

------------------------------

Date: Thu, 04 Sep 1997 12:01:43 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFCJ 143 Decision

> > >     Wouldn't failure of the CotC to timely distribute a verdict be
> > > Malpractice?  Failure of the CotC to distribute would certainly be a
> > > Crime.
> 
> > Absolutely.  However, "timely," in this case, means within three days
> > of receiving it.
> 
> On the other hand, Rule 400 also says, "Officers, in good faith, shall do
> all tasks and duties as quickly as feasible to keep the game moving along."
> I honestly can't see how quoting breadbox's already-posted reasoning would
> have required that much effort from the CotC, so really e could have done
> it before going off to practice his golf.  :-)

Actually, I would have gotten to it Friday night anyway.  I am extremely
busy and have been buffering acka work, so to make an exception for one
CFJ would have been out of character. Also, I insist that I do them in the
order that they come to me, and another one came it, so I may have had to
do that one too (I forget the order).  Alot of acka work comes due tonite,
but I don't think I can get to it, so it'll be Friday anyway.  I've been
doing it this way for a long time.  The three day rule is a good one, I 
don't need the pressure in my life to do all acka work within 3 hours :)

Also, to anyone I owe replies to private messages, it may be much later tonite.

Malenkai

------------------------------

Date: Thu, 4 Sep 1997 10:03:15 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: New Org

> > I suggest that The Matress use its Secret Laboratory to create a
> > Jaran Llama.

> > I approve of that suggestion.

> This last fails. By r1013:

> An Organization that has a Secret Laboratory may, as an action, build a 
> Gadget from any existing *non-lonely* [emphasis mine] Blueprint once per 
> calendar month. This new Gadget is created in the Organization's 
> possession. 

> As there are no llamas yet, the blueprint is still lonely.

Phew!  I guess things are safeguarded just a little bit better than I
thought.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Iron Maiden:Seventh Son of A Seventh Son
Current Book--Ray Aldridge:The Emperor of Everything
Murphy's law only fails when you try to demonstrate it.

------------------------------

Date: Thu, 4 Sep 1997 11:05:21 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: New Org

two-star wrote:

> I believe that Guy Fawkes and Rex Mundi would have sufficient time to 
> return the orgs' belongings to themselves. And if this encourages 
> "banks" to cooperate (i. e. merge) in order to defend themselves from 
> raiders, this could be fun as well. I do not believe this is
> inherently 
> imbalancing, it'll just require a bit of thought on the part of anyone
> 
> who is worried about being a victim. Perhaps they may bribe people
> into 
> signing a non-raiding contract. There are options.
> 
Have time how?  The Llama can be used instantaneously by a single-
player org.  Once that player is a member of the target organization,
he can block any and all actions that that organization attempts.  I
agree that it is not a Deus ex Machina, but I, personally, don't think
it very fun.  Others may disagree.

ThinMan

------------------------------

Date: Thu, 4 Sep 1997 12:06:47 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Ceasefire

> 
> I might as well get up on Guy Fawkes' Soapbox for this:
> 
> As President of Ackanomic, founder of The Rebellion, and a member of the
> Committee For Understanding, I would like to ask both sides to enter into
a
> ceasefire.
> 
Please note that I posted my last message before I saw this post.  As a
member of the Committee For Understanding, the Rebellion and the Revolution
(or whichever ones exist now) I accept this peace-fire without withdrawing
my last salvo.

Balsamic Dragon

------------------------------

Date: Thu, 4 Sep 1997 10:06:03 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFCJ 143 Decision

> Actually, I would have gotten to it Friday night anyway.  I am extremely
> busy and have been buffering acka work, so to make an exception for one
> CFJ would have been out of character. Also, I insist that I do them in the
> order that they come to me, and another one came it, so I may have had to
> do that one too (I forget the order).  Alot of acka work comes due tonite,
> but I don't think I can get to it, so it'll be Friday anyway.  I've been
> doing it this way for a long time.  The three day rule is a good one, I 
> don't need the pressure in my life to do all acka work within 3 hours :)

Fair enough.  I won't submit any IP's, then, especially having called a
Ceasefire myself.  Also, I know you enjoy being CotC...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Iron Maiden:Seventh Son of A Seventh Son
Current Book--Ray Aldridge:The Emperor of Everything
All of us get lost in the darkness, dreamers learn to steer by the stars.

------------------------------

Date: Thu, 4 Sep 1997 10:08:13 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Ceasefire

> > I might as well get up on Guy Fawkes' Soapbox for this:

> > As President of Ackanomic, founder of The Rebellion, and a member of the
> > Committee For Understanding, I would like to ask both sides to enter into
> > a ceasefire.

> Please note that I posted my last message before I saw this post.  As a
> member of the Committee For Understanding, the Rebellion and the Revolution
> (or whichever ones exist now) I accept this peace-fire without withdrawing
> my last salvo.

Oh, of course.  This was a Proposal already in the queue, so I considered
it exempt anyway.  It was even too late to retract.  Also, I don't think
it'll work.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Iron Maiden:Seventh Son of A Seventh Son
Current Book--Ray Aldridge:The Emperor of Everything
Your twisted prejudices aren't shared by me, fetish boy.

------------------------------

Date: Thu, 4 Sep 1997 09:11:55 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: The Pending IP

> Now, on his blatant refusal to release the results for CFCJ
> whatever-it-is (am I the only one who forgets those numbers
> instantly?), _that_ is more of an impeachable offense.  But I'll let
> it ride unless he takes it to extremes.

Indeed. One delayed verdict must be balanced against months of
sterling effort when considering something as important as grounds for
Impeachment.

breadbox

------------------------------

Date: Thu, 4 Sep 1997 12:54:34 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: New Org

>Damn.  It _really_ is time to fix the Secret Laboratory Rule, IMHO.  Even
>if you pay A$1000 and can only use it once a month, instant Gadgets of any
>kind are way too unbalancing.

  Not true.  IMUHO, they keep Gadgets from being too scarce.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 4 Sep 1997 10:02:34 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: RE: Acka: New Org

> Moreover, I advise everyone that Vulcan is currently evaluating a
> draft of our abdication plan.  I expect that we will enact the final
> version of that plan by the end of the week (if, in fact, it is
> possible for us to do so at all).

I approve of this action.

breadbox

------------------------------

Date: Thu, 4 Sep 1997 13:35:40 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Acka: Organizations

Let me be more clear.  Rule 101 says, in pertinent part:

Whatever is not explicitly prohibited or regulated by the rules, however,
is permitted and unregulated. Game custom, spirit of the game, and
linguistic interpretation are external concepts and are not regulated or
part of the game state. 

Therefore, the burden of proof lies not on me, but on those who would
challege my interpretation.  I will defend my views.  Saying that "this
might not work" and "I don't think this should work" are not good enough. 
Unless you can prove by that it is explicitly prohibited by the rules to
treat all organizations as the same type of entity, then all organizations
other than The Revolution are destroyed.

Balsamic Dragon

------------------------------

Date: Thu, 4 Sep 1997 10:48:23 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Random Rule-harfing

Okay, the online Rules should be up-to-date again, with the exception
of the changes made by Vulcan Organizational Actions. I've been
holding off on integrating them into the main set because I figure
that their content is still pretty volatile, and a couple of CFJ
decisions may find they were never there anyway. To make up for this
inconvenience, I've appended all the Rules that are different for the
thread in which Vulcan's actions were successful. At this time, the
only changes are in Rule 511 (last paragraph removed), and the
additions of Rules 1-3.

One last note - I've got my system set up to generate both HTML and
flat-text Rules documents. I created the latter mostly for my own
usage, because I dislike some of the formatting done by Lynx. But it
occurred to me that this might be useful to others as well. Are there
people who would like to also see a link to a flat-text version of the
Rules for downloading? If so, speak up. (A flat-text version would
also be amenable to being gzipped, which is another plus.)

breadbox
Assistant Web-Harfer
___________________________________________________________________________

  Rule 1/0
  Let's Be Clear About This
  ThinMan (John Bollinger)

The organization Vulcan is empowered to, as an organizational action, make
any change whatsoever to the rules or game state.

If ever this rule's number is not 1, its number is immediately changed to
1.

This rule takes precedence over all other rules except rule 101.

This is a rule of the Imperium.

* Created by Senate Resolution 105 on 26 Aug 1997 [+self-renumbering]
* Amended by Vulcan Action 101 on 3 Aug 1997 by ThinMan (John Bollinger)
___________________________________________________________________________

  Rule 2/0
  Security Door
  ThinMan (John Bollinger)

This is a rule of the Imperium.

No rule is a rule of the Imperium unless it claims in its text to be
a rule of the Imperium.

No rule of the Imperium may ever be created, renumbered, modified
in any way, or repealed, except as described by the rules of the
Imperium.  No rule may be amended in such a way as to become a rule
of the Imperium when it previously was not a rule of the Imperium,
except as described by the Rules of the Imperium.

No rule of the Imperium shall ever cease to be in force except as
described by the Rules of the Imperium.

Wherever a rule of the Imperium conflicts with a rule that is not a
rule of the Imperium, the rule of the Imperium shall guide play and the
provision of the other rule that conflicts with the rule of the Imperium
shall be ignored.

* Created by Vulcan Action 101 on 3 Aug 1997 [+self-deleting text]
___________________________________________________________________________

  Rule 3/0
  Immunity
  Vynd (John McCoy)

This is a rule of the Imperium.

Members of Vulcan may not be sent to Gaol for any reason.

* Created by Vulcan Action 103 on 3 Aug 1997.
___________________________________________________________________________

  Rule 511/2
  Nine for Mortal Men doomed to die
  Calvin N Hobbes (Thierry Joffrain)

A trinket worth more than $99, whose description has "This trinket is
Majik. It is sapphire bullet of pure love number <number>" as its first and
second sentences becomes a Majik as soon as creation of the trinket is
complete (where <number> is an integer greater than 199).

An existing trinket can be made into a Majik by the Archaeologist. A
player who owns a trinket worth more than A$99 can ask in a public message
if that trinket is special (and providing an integer greater than 199). If
the Archaeologist replies publicly "This trinket is Majik. It is sapphire
bullet of pure love number <number>" (<number> being the number given by
owner) then the two sentences above from the Archeologist get added to the
start of the description and the trinket becomes a Majik.

Majiks are no longer trinkets but keep the value, name and description (or
amended description) they had when trinkets.

A Majik becomes a simple trinket again (with the same value name and
description as that of the Majik) if any of following three events take
place: 1. The player who created (and still owns) a Majik publicly says
"<Majik's name> looks like a snake to me." 2. The Aliens abduct a rule with
number identical to that of a Majik's sapphire bullet number. 3. The player
who created a Majik becomes an Undead.

Once a Majik becomes a trinket again, it is transformed into its value in
A$.

* Created by Proposal 2071 on 19 Jun 1997
* Amended by Proposal 2142 on 28 Jun 1997 by ThinMan (John Bollinger)
* Amended by Proposal 2148 on 29 Jun 1997 by Malenkai (Randy Hall)
* Amended by Vulcan Action 101 on 3 Aug 1997 by ThinMan (John Bollinger)
___________________________________________________________________________

------------------------------

End of ackanomic digest V2 #285
*******************************